[Desktop Entry]
Name=General

Comment=General Options

Type=Service
Icon=application-x-executable
Encoding=UTF-8

X-TDE-ServiceTypes=TDECModule
X-TDE-ModuleType=Library
X-TDE-Library=kshowmailconfiggeneral
X-TDE-CfgDlgHierarchy=
X-TDE-FactoryName=kshowmailconfiggeneral
X-TDE-IsHiddenByDefault=
X-TDE-RootOnly=
X-TDE-Weight=4
X-TDE-ParentApp=kshowmail
